        #seite {
                width: 960px;
                margin: 5px auto;
                text-align: center;
                background-image:url(../cliparts/bgcollie1.jpg);
                background-repeat: repeat;
                background-attachment: fixed;
        }

        #kopf {
                margin: 5px auto;
                padding: 5px;
        }

        #fuss {
                clear: both;
        }

        #no_javascript {
                position: fixed;
                top: 0;
                width: 100%;
                background: #c9c9c9;
        }

        #no_javascript p {
                padding: 10px 0;
                line-height: 1.5;
                font-family: verdana, helvetica, sans-serif;
                font-size: 12px;
                font-weight: bold;
        }

        .randlos {
                border-style:none;
                border-width:0px;
                border-color:#808080;
                margin:0 0.5em;
        }

        .sp_schmal {
                   float: left;
                   width:220px;
                   margin: 5px;
        }

        .sp_breit {
                   float: left;
                   width:470px;
                   margin: 5px auto;
        }

        .nav_schmal {
                text-align:left;
                margin: 0 auto;
                padding: 10px;
                background-color:#DD7D00;
                border:4px outset #DD7D00;
                background-image:url(../cliparts/bgholz.gif);
                text-align: justify;
        }

        .nav_schmal ul {
                width:100%;
                text-align: center;
                margin: 0 ;
                padding-left: 0;
                border: none;
        }
        .nav_schmal li {
                list-style-type: none;
                margin: 2px auto;
                border: 1px none #F0F0F0;
                display: block;
                background-image:url(../cliparts/bgholz.gif);
        }
        .nav_schmal :link:focus, :visited:focus {
                display: block;
                width: 100%;
                margin: 2px auto;
                font-size: 10pt;
                font-weight: bold;
                text-decoration:none;
                color: #EEE8AA;
                border: 3px outset #FF7F00;
                display: block;
        }
        .nav_schmal :link {
                display: block;
                width: 100%;
                margin: 2px auto;
                font-size: 10pt;
                font-weight: bold;
                text-decoration:none;
                color: #EEE8AA;
                border: 3px outset #FF7F00;
                display: block;
        }
        .nav_schmal :visited {
                display: block;
                width: 100%;
                margin: 2px auto;
                font-size: 10pt;
                font-weight: bold;
                text-decoration:none;
                color: #00FFFF;
                border: 3px outset #FF7F00;
                display: block;
        }
        .nav_schmal :link:hover {
                display: block;
                width: 100%;
                margin: 2px auto;
                font-size: 10pt;
                font-weight: bold;
                text-decoration:none;
                color: #FFFF00;
                border: 3px outset #FF7F00;
                display: block;
        }
        .nav_schmal :visited:hover {
                display: block;
                width: 100%;
                margin: 2px auto;
                font-size: 10pt;
                font-weight: bold;
                text-decoration:none;
                color: #FFFF00;
                border: 3px outset #FF7F00;
                display: block;
        }
        .nav_schmal :link:active, :visited:active {
                display: block;
                width: 100%;
                margin: 2px auto;
                font-size: 10pt;
                font-weight: bold;
                text-decoration:none;
                color: #FFFF00;
                border: 3px inset #FF7F00;
                display: block;
        }

        .info{
                border: 3px outset #000000;
                color: #EEE8AA;
                background-image:url(../cliparts/bgholz.gif);
        }
        #infofenster {
                width: 95%;
                height: 290px;
                margin: 0 auto;
                padding: 5px;
                color: #000000;
                text-align: center;
                background-color: #DCDCEB;
                overflow: auto;
        }
		        #infofenster p{
					text-align: left;
				}


